@charset "utf-8";
/* CSS Document */

body { padding: 50px; }

h1 {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #3366CC;
}

h2 {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #3399FF;
}

p {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666;
}

ul, li {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666;
}

a {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #3366CC;
	text-decoration: underline;
}

a:hover {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #3399FF;
	text-decoration: none;
}